@import url("https://fonts.googleapis.com/css2?family=Righteous&display=swap");
body {
  font-size: 16px;
  /* font-family: "Open Sans"; */
  overflow-x: hidden;
}

a {
  cursor: pointer;
  color: #fff;
}

nav {
  background: #000;
}
nav .navbar-brand {
  font-family: Righteous;
  color: #fff;
}
nav .container .collapse .navbar-nav {
  width: 45%;
}

.wrapper1 {
  color: #000;
  background: #00000D;
  padding: 26px 0 20px 0;
}
.wrapper1 .product {
  padding: 0 0 0 132px;
  border-radius: 10px;
}
.wrapper1 .product .text {
  padding: 0 0 47px 0;
}
.wrapper1 .product .text h1 {
  font-size: 48px;
  padding: 13px 0 0 0;
}
.wrapper1 .product .text h4 {
  font-size: 19px;
  padding: 32px 0;
}
.wrapper1 .product .text .btn-dark {
  color: #000;
  border: #000 solid 4px;
  background: transparent;
  font-weight: 600;
  font-size: 20px;
  padding: 13px 82px;
}
.wrapper1 .ps5 {
  background: url(../img/catalogue/cataloue_ps5.png) no-repeat;
  background-size: cover;
  background-position: 0 50%;
}
.wrapper1 .ps4 {
  margin: 0 0 0 0;
  overflow: hidden;
  background: white;
}
.wrapper1 .ps4 .img {
  background: url("../img/catalogue/catalogue_ps4.webp") no-repeat;
  background-size: cover;
  background-position: 0 50%;
}
.wrapper1 .dualsense {
  margin: 0 0 0 0;
  overflow: hidden;
  background: white;
}
.wrapper1 .dualsense .img {
  background: url("../img/catalogue/ctg_dualsense.png") no-repeat;
  background-size: cover;
  background-position: 0 50%;
}
.wrapper1 .dualshock {
  margin: 0 0 0 0;
  overflow: hidden;
  background: white;
}
.wrapper1 .dualshock .img {
  background: url("../img/catalogue/ctg_dualshock.jpg") no-repeat;
  background-size: contain;
  background-position: 0 50%;
}
 .page-footer {
  background: #000;
  padding: 46px 0 40px;
  text-align: center;
}
 .page-footer .tel {
  font-size: 12px;
  padding: 0;
}
 .page-footer .mail {
  font-size: 12px;
  padding: 0;
}
 .page-footer .footer-copyright {
  font-size: 12px;
  padding: 0;
}